I can't download UE of any version, what do the code 5 mean?

couldn’t download installation information,please try again: code 5

UE 4.9.2 here, same issue. Download was fine for the first 10% or so, approx 0.7-0.8GB, after which the launcher promptly froze, requiring a force close with Task Manager and an uninstall-reinstall. It’s been giving me a Code 5 error ever since and refuses to even try installing.

Hey everyone,

Try the troubleshooting steps in this section of the guide.

If nothing works, follow the instructions here to generate your Debug Logs and then post them here, along with your Dxdiag (system specs).

link text
Same as itsapainfulworld here. Attempted download, launcher crashed at about 3%, been giving a code 5 ever since.

Hey Everyone,

If you’re still having issues can you please make sure to post debug logs here. We will be unable to diagnose your issue properly otherwise.

Follow the instructions TJ Ballard linked on how to get debug logs.

I can not install UE4 version 4.9.2 or another version, DxDiag. annexed the settings of my computer. Thank you.
I did the installation but in the end not install .
link text

Hi Collajunior,

I believe the reason that you can’t install the editor is different than the other users on this post. Looking at your Dxdiag you are using a NVIDIA GeForce 9500 GT which only supports up to Directx 10. A Directx 11 or higher compatible card is required in order to install and run the editor.

Here is what we recommend:

  • Desktop PC with Windows 7 64-bit or a Mac with Mac OS X 10.9.2 or later

  • 8 GB RAM

  • Quad-core Intel or AMD processor

  • DX11 compatible video card

Hi Occam’s Razer 615,

Could you try adding -http=wininet to your commandline, instructions on how can be found here:
A new, community-hosted Unreal Engine Wiki - Announcements - Unreal Engine Forums.

Thanks, but I’m still gettting the error.
link text

Hey Occam,

Thanks for providing the wininet logs, they were a great help. It seems you’re getting a ERROR_INTERNET_SECURITY_CHANNEL_ERROR after you have downloaded around 10mb of the manifest.

Why are currently investigating why this would be, I thought I best keep you up to date though.

Hey Occam,

I have a test for you to run.

Can you please start downloading UE 4.1, you don’t need to download the full thing, as long as you can see it has actually started downloading that should be fine.

Can you then regardless of the outcome post the debug logs of that run here.

Sorry for the delay, I managed to get the build I was looking for to download, though I’m not sure if that was fluke or fix. Do you still need me to run this test?

Hi Occam,

If you are able to use the editor now, don’t worry about it. If this error pops up again, post back here to let us know.

Cheers,

TJ